Bug 855788 - translit and translit-ua tables use exactly the same icon
translit and translit-ua tables use exactly the same icon
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-table-others (Show other bugs)
17
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 05:52 EDT by Mike FABIAN
Modified: 2012-11-29 01:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-20 23:06:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2012-09-10 05:52:11 EDT
The Russian and Ukrainian transliteration input
methods translit.txt and translit-ua.txt use exactly
the same icon, which is a bit confusing.
Comment 2 Fedora Update System 2012-09-10 06:56:33 EDT
ibus-table-others-1.3.0.20100907-14.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20100907-14.fc18
Comment 3 Fedora Update System 2012-09-10 07:07:13 EDT
ibus-table-others-1.3.0.20100907-14.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20100907-14.fc17
Comment 4 Fedora Update System 2012-09-10 12:07:31 EDT
Package ibus-table-others-1.3.0.20100907-14.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-table-others-1.3.0.20100907-14.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13712/ibus-table-others-1.3.0.20100907-14.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-12 12:49:42 EDT
ibus-table-others-1.3.0.20120912-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20120912-1.fc18
Comment 6 Fedora Update System 2012-09-13 05:06:54 EDT
ibus-table-others-1.3.0.20120912-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-table-others-1.3.0.20120912-2.fc18
Comment 7 Fedora Update System 2012-11-20 23:06:06 EST
ibus-table-others-1.3.0.20100907-14.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-11-29 01:41:23 EST
ibus-table-others-1.3.0.20120912-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.